X
Tryk her for at gå til webstedets mobilversion.

Supportforum

Нужна более старая версия Mozilla Firefox (68)

Pt
Skrevet

Добрый день! Мне нужна более старая версия Mozilla Firefox (68), когда я ее устанавливаю и запускаю то браузер автоматом обновляется до последней версии, как решить эту проблему? спасибо

Добрый день! Мне нужна более старая версия Mozilla Firefox (68), когда я ее устанавливаю и запускаю то браузер автоматом обновляется до последней версии, как решить эту проблему? спасибо

Valgt løsning

Install Older Version Of Firefox {web link} Be sure to read everything here.

If you still want to downgrade, look under; I still want to downgrade. Click the Directory of other versions and languages link. Look for the directory of the version that you want. But, remember that old versions may have security issues.

You should also check out Firefox; Extended Support Release {web link} ESR Notes System Requirements

Læs dette svar i sammenhæng 1
Citér

Yderligere systemdetaljer

Program

  • User Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.100 Safari/537.36

Yderligere information

Luk

Spørgsmålsstiller

Pt said

Good afternoon! I need an older version of Mozilla Firefox (68), when I install it and run it, the browser automatically updates to the latest version, how to solve this problem? thank

Добрый день! Мне нужна более старая версия Mozilla Firefox (68), когда я ее устанавливаю и запускаю то браузер автоматом обновляется до последней версии, как решить эту проблему? спасибо
''Pt [[#question-1270980|said]]'' Good afternoon! I need an older version of Mozilla Firefox (68), when I install it and run it, the browser automatically updates to the latest version, how to solve this problem? thank <blockquote> Добрый день! Мне нужна более старая версия Mozilla Firefox (68), когда я ее устанавливаю и запускаю то браузер автоматом обновляется до последней версии, как решить эту проблему? спасибо </blockquote>
Fandt du dette nyttigt?
Citér
FredMcD
  • Top 10 Contributor
4267 løsninger 59838 svar

Valgt løsning

Install Older Version Of Firefox {web link} Be sure to read everything here.

If you still want to downgrade, look under; I still want to downgrade. Click the Directory of other versions and languages link. Look for the directory of the version that you want. But, remember that old versions may have security issues.

You should also check out Firefox; Extended Support Release {web link} ESR Notes System Requirements

[https://support.mozilla.org/en-US/kb/install-older-version-of-firefox?cache=no Install Older Version Of Firefox] {web link} Be sure to read everything here. If you still want to downgrade, look under; '''I still want to downgrade. ''' Click the '''Directory of other versions and languages''' link. Look for the directory of the version that you want. But, remember that '''old versions may have security issues. ''' You should also check out [https://www.mozilla.org/en-US/firefox/organizations/ Firefox; Extended Support Release] {web link} [https://www.mozilla.org/en-US/firefox/organizations/notes/ ESR Notes] [https://www.mozilla.org/en-US/firefox/organizations/system-requirements/ System Requirements]
Fandt du dette nyttigt? 1
Citér
Stil et spørgsmål

Du skal logge ind på din konto for at svare på et indlæg. Start et nyt spørgsmål, hvis du ikke har en konto endnu.